* {
  font-family: system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  
  color-scheme: light dark;
  color: rgba(255, 255, 255, 0.87);
  background-color: #242424;
  
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}
h1 {
  font-size: 3.2em;
  line-height: 1.1;
  padding-bottom: 0;
  margin-bottom: 0;
}
button {
  border-radius: 8px;
  border: 1px solid transparent;
  padding: 0.6em 1.2em;
  font-size: 1em;
  font-weight: 500;
  font-family: inherit;
  background-color: #1a1a1a;
  cursor: pointer;
  transition: border-color 0.25s;
}
button:hover {
  border-color: #646cff;
}
#advanced_option {
  position:absolute;
  bottom:1em;
  left:1em;
}
.type-container{
  display:flex;
}
.type-block{
  display: block;
  border: solid black;
  border-radius: 0.25em;
  margin:0.5em
}
#anchor {
  margin-top:20vh;
}
#reload {
  position:absolute;
  top:1em;
  right:1em;
}